.tooltip-content-inner 
{
    display: none;
}
.tooltip-content-inner .title {
    color: #383838;
    font-size: 15px;
    line-height: 1.4;
    background: transparent;
    padding: 0 10px;
    text-align: left;
    display: block;
    text-indent: 0;
    cursor: default;
    margin: 0;
}

.tooltip-content-inner .copy, .tooltip-content-inner .list {
    color: #737373;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    padding: 10px;
    display: block;
    text-indent: 0;
}

.tooltip-content-inner .size-tooltip {
    width: 100%;
    color: #737373;
    background: #ebebeb;
}

/*.tooltip-content-inner .size-type{text-align:center;background:#EBEBE8;color:#383838;}*/
.tooltip-content-inner .size-tooltip th {
    padding: 10px 3px;
    width: 50%;
    white-space: nowrap;
    text-align: center;
    border-top: 1px solid #FAF9F7;
}


.tooltip-content-inner .size-tooltip td {
    text-align: center;
    background: #F2F2F0;
    color: #737373;
}

.size_sku_props
{
    position: relative;
}

.tooltip-content-inner 
{
    position: absolute;
    width: 200px;
    /*height: 200px;*/
    bottom: -60px;
    z-index: 100000; 
}

.tooltip-content-inner table
{
    width: 100%;
}

.tooltip-content-inner table td,
.tooltip-content-inner table th
{
    font-size: 12px;
}

.product_add_cart_notstock:hover {
    cursor: pointer;
    background: #422f62;
    color: #b5e34b;
}
.product_add_cart_notstock {
    padding: 18px 40px;
    background: #b5e34b;
    border-radius: 15px;
    text-align: center;
    display: inline-block;
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    color: #422f62;
}
.product_sklad.product_info_title.not-stock {
    font-size: 0;
}
.product_sklad.product_info_title.not-stock .value span:after {
    display: none;
}
.product_sklad.product_info_title.not-stock .value span {
    text-decoration: none;
}